name: "統一發票生成器"
slug: "invoice-generator"
description: "統一發票 PDF 生成工具"

status: "completed"
progress: 100
priority: "L"

created_at: 2025-12-01
last_updated: 2025-12-05

category: "工具開發"
domain:
  - "通用工具"
tech_stack:
  - "HTML/CSS/JS"
  - "Python"

links:
  demo: ""
  docs: ""
  related_research: []

notes: "生成標準格式統一發票"
